/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 13px;
	background: transparent;
	text-align:justify;
}*/
body {
	font-size: 13px;
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

ul {
	list-style: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}

/* Clearfix
-------------------------------------------------------------*/
* html .clearfix {
	height: 1%; /* IE5-6 */
}

.clearfix {
	display: inline-block; /* IE7xhtml*/
}

html[xmlns] .clearfix { /* O */
	display: block;  
}
.clearfix p{ 
font-size: 13px;
}
.clearfix:after { /* FF, O, etc. */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Generic Styles
-------------------------------------------------------------*/
.clear, .divider {clear: both;}

.no-display {display: none !important;}

.nowrap,.nobr {white-space: nowrap !important;}

.no-border {
	border: 0 !important;
}

.no-padding {padding: 0 !important}
.no-margin 	{margin: 0 !important;}

/*Alignment---*/
.v-top 		{vertical-align: top;}
.v-middle	{vertical-align: middle;}
.v-bottom 	{vertical-align: bottom;}

.a-left		{text-align: left;}
.a-center	{text-align: center;}
.a-right		{text-align: right;}

.left		{float: left;}
.right	{float: right;}

.auto-width {width: auto;}



@media (min-width:768px){
	.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}
	.col-md-12{width:100%}
	.col-md-11{width:91.66666667%}
	.col-md-10{width:83.33333333%}
	.col-md-9{width:75%}
	.col-md-8{width:66.66666667%}
	.col-md-7{width:58.33333333%}
	.col-md-6{width:50%}
	.col-md-5{width:41.66666667%}
	.col-md-4{width:33.33333333%}
	.col-md-3{width:25%}
	.col-md-2{width:16.66666667%}
	.col-md-1{width:8.33333333%}

}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}